package com.ycwl.basic.exception;


import com.ycwl.basic.utils.ApiConst;

public class PermissionException extends BaseException{
    public PermissionException(String message) {
        // 5003
        super(message, ApiConst.Code.CODE_COMMON_ERROR.code());
    }
}
